/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/SVN/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/SVN/Client.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/SVN/Core.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/SVN/Delta.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/SVN/Fs.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/SVN/Ra.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/SVN/Repos.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/SVN/Wc.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/SVN/_Client/_Client.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/SVN/_Core/_Core.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/SVN/_Delta/_Delta.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/SVN/_Fs/_Fs.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/SVN/_Ra/_Ra.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/SVN/_Repos/_Repos.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/SVN/_Wc/_Wc.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/SVN::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SVN::Client.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SVN::Core.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SVN::Delta.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SVN::Fs.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SVN::Ra.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SVN::Repos.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SVN::Wc.3
